Bug 863034 - [abrt] policycoreutils-2.1.11-18.fc17: closef: Process /usr/sbin/setfiles was killed by signal 11 (SIGSEGV)
[abrt] policycoreutils-2.1.11-18.fc17: closef: Process /usr/sbin/setfiles was...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
abrt_hash:90bbf9b85396b791ce48a429b58...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 05:42 EDT by Demian Lee
Modified: 2012-10-08 08:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-08 08:45:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (649 bytes, text/plain)
2012-10-04 05:42 EDT, Demian Lee
no flags Details
File: environ (116 bytes, text/plain)
2012-10-04 05:43 EDT, Demian Lee
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-04 05:43 EDT, Demian Lee
no flags Details
File: backtrace (12.33 KB, text/plain)
2012-10-04 05:43 EDT, Demian Lee
no flags Details
File: cgroup (180 bytes, text/plain)
2012-10-04 05:43 EDT, Demian Lee
no flags Details
File: maps (3.42 KB, text/plain)
2012-10-04 05:43 EDT, Demian Lee
no flags Details
File: dso_list (670 bytes, text/plain)
2012-10-04 05:43 EDT, Demian Lee
no flags Details
File: open_fds (102 bytes, text/plain)
2012-10-04 05:43 EDT, Demian Lee
no flags Details
File: var_log_messages (966 bytes, text/plain)
2012-10-04 05:43 EDT, Demian Lee
no flags Details

  None (edit)
Description Demian Lee 2012-10-04 05:42:56 EDT
Version-Release number of selected component:
policycoreutils-2.1.11-18.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /sbin/restorecon /run/sm-client.pid
crash_function: closef
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (2 frames)
: #4 closef at label_file.c:593
: #5 selabel_close at label.c:242
Comment 1 Demian Lee 2012-10-04 05:42:59 EDT
Created attachment 621496 [details]
File: core_backtrace
Comment 2 Demian Lee 2012-10-04 05:43:01 EDT
Created attachment 621497 [details]
File: environ
Comment 3 Demian Lee 2012-10-04 05:43:03 EDT
Created attachment 621498 [details]
File: limits
Comment 4 Demian Lee 2012-10-04 05:43:05 EDT
Created attachment 621499 [details]
File: backtrace
Comment 5 Demian Lee 2012-10-04 05:43:08 EDT
Created attachment 621500 [details]
File: cgroup
Comment 6 Demian Lee 2012-10-04 05:43:21 EDT
Created attachment 621501 [details]
File: maps
Comment 7 Demian Lee 2012-10-04 05:43:23 EDT
Created attachment 621502 [details]
File: dso_list
Comment 8 Demian Lee 2012-10-04 05:43:25 EDT
Created attachment 621503 [details]
File: open_fds
Comment 9 Demian Lee 2012-10-04 05:43:27 EDT
Created attachment 621504 [details]
File: var_log_messages
Comment 10 Daniel Walsh 2012-10-06 07:35:04 EDT
Strange I have never seen this before, was there anything strange going on when this happened?  Was the machine low on memory?
Comment 11 Demian Lee 2012-10-08 01:02:09 EDT
before this, broken file system... must be some files were lost

reinstall some lib and remove unneeded package... now ok, thanks

PS: i think it's conflict abrt&tracker, after remove tracker many crash stopped

Note You need to log in before you can comment on or make changes to this bug.